### Method

# GtkVnc Display get_name

#### Declaration [src]

    const char*
    vnc_display_get_name (
      VncDisplay* obj
    )

#### Description [src]

Get the name of the remote desktop. This is only valid after the “vnc-initialized” signal has been emitted.

Gets property | `GtkVnc.Display:name`

#### Return value

Type: `const char*`

The remote desktop name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.